<template>
  <i-wrapper top>
    <i-header title="Privacy Policy" />
    <i-curtain :bottom-circles="false" fixed>
      <div class="container d-flex flex-column align-items-center">
        <p class="font_8" style="font-size: 15px">&nbsp;</p>
        <p class="font_8" style="text-align: justify; font-size: 15px">
          As used in this Privacy Policy, “Daily Horoscope App 2019” refers to all websites, mobile sites, applications,
          and other properties or services owned or operated by Daily Horoscope App 2019. By accessing and/or using this
          Daily Horoscope App 2019&nbsp;website or any Daily Horoscope App 2019&nbsp;product or service available on or
          through this website, you are accepting the practices described in this Privacy Policy. Daily Horoscope App
          2019&nbsp;strongly believes in keeping your personal information confidential. The following policy describes
          what information we collect and how it is used and shared.
        </p>
        <p class="font_8" style="text-align: justify; font-size: 15px">&nbsp;</p>
        <p class="font_8" style="text-align: justify; font-size: 15px">
          <span style="font-weight: bold">USER PROVIDED INFORMATION</span>
        </p>
        <p class="font_8" style="text-align: justify; font-size: 15px">
          When you register with us and use Daily Horoscope App 2019, you generally provide your name, your gender, your
          relationship status, your birthdate, your favourite color, your favourite number.
        </p>
        <p class="font_8" style="text-align: justify; font-size: 15px">&nbsp;</p>
        <p class="font_8" style="text-align: justify; font-size: 15px">
          <span style="font-weight: bold">AUTOMATICALLY COLLECTED INFORMATION</span>
        </p>
        <p class="font_8" style="text-align: justify; font-size: 15px">
          In addition, Daily Horoscope App 2019&nbsp;may collect certain information automatically, including, but not
          limited to, the type of mobile device you use, your mobile devices unique device ID, the IP address of your
          mobile device, your mobile operating system, the type of mobile Internet browsers you use, and information
          about the way you use Daily Horoscope App 2019.
        </p>
        <p class="font_8" style="text-align: justify; font-size: 15px">&nbsp;</p>
        <p class="font_8" style="text-align: justify; font-size: 15px">
          <span style="font-weight: bold">AUTOMATIC DATA COLLECTION AND ADVERTISING</span>
        </p>
        <p class="font_8" style="text-align: justify; font-size: 15px">
          We may work with analytics companies to help us understand how Daily Horoscope App 2019&nbsp;is being used,
          such as the frequency and duration of usage. We work with advertisers and third party advertising networks,
          who need to know how you interact with advertising provided in Daily Horoscope App 2019&nbsp;which helps us
          make Daily Horoscope App 2019&nbsp;experience better.
        </p>
        <p class="font_8" style="text-align: justify; font-size: 15px">
          We may also share encrypted versions of information you have provided in order to enable our partners to
          append other available information about you for analysis or advertising related use.
        </p>
        <p class="font_8" style="text-align: justify; font-size: 15px">
          List of 3-rd party networks, which are used to promote our app (including, but not limited to):
        </p>
        <ul class="font_8" style="text-align: left; font-size: 15px; width: 100%">
          <li>
            <p class="font_8" style="font-size: 15px">- Facebook Ads;</p>
          </li>
          <li>
            <p class="font_8" style="font-size: 15px">- Google AdWords;</p>
          </li>
          <li>
            <p class="font_8" style="font-size: 15px">- Apple Search Ads.</p>
          </li>
        </ul>
        <p class="font_8" style="font-size: 15px">&nbsp;</p>
        <p class="font_8" style="font-size: 15px">
          Third-party (including, but not limited to) analytics software, which collect and use information from our app
          to analyse advertising and users behaviour inside our app:<br />
          - Facebook Analytics;<br />
          - Facebook SDK;<br />
          - Firebase.
        </p>
        <p class="font_8" style="text-align: justify; font-size: 15px">&nbsp;</p>
        <p class="font_8" style="text-align: justify; font-size: 15px">
          <span style="font-weight: bold">USER DATA</span>
        </p>
        <p class="font_8" style="text-align: justify; font-size: 15px">
          You agree that in order to provide services to you which you have requested including relevant content and
          advertising, we may exchange information that we collect from you with third parties who help us perform these
          tasks and provide these products and services including OpenUDID, Advertising Identifier, Advertising ID,
          IDFA, IDFV, vendor ID for iOS platform, Mac address, IMEI, Android ID for Android platform, ODIN1 for OS X,
          information about your device systems, application software and peripherals, and the country setting on the
          device.
        </p>
        <p class="font_8" style="text-align: justify; font-size: 15px">&nbsp;</p>
        <p class="font_8" style="text-align: justify; font-size: 15px">
          <span style="font-weight: bold">CHILDREN</span>
        </p>
        <p class="font_8" style="text-align: justify; font-size: 15px">
          We do not use Daily Horoscope App 2019&nbsp;to knowingly solicit data from or market to children under the age
          of 13. If a parent or guardian becomes aware that his or her child has provided us with information without
          their consent, he or she should contact us at
          <a data-auto-recognition="true" href="mailto:support@daily-horoscope-app-2018.com"
            >support@daily-horoscope-app-2018.com</a
          >. We will delete such information from our files within a reasonable time.
        </p>
        <p class="font_8" style="text-align: justify; font-size: 15px">&nbsp;</p>
        <p class="font_8" style="text-align: justify; font-size: 15px">
          <span style="font-weight: bold">SECURITY</span>
        </p>
        <p class="font_8" style="text-align: justify; font-size: 15px">
          We are concerned about safeguarding the confidentiality of your information. We provide physical, electronic,
          and procedural safeguards to protect information we process and maintain. For example, we limit access to this
          information to authorized employees and contractors who need to know that information in order to operate,
          develop or improve our Application. Please be aware that, although we endeavor provide reasonable security for
          information we process and maintain, no security system can prevent all potential security breaches. You
          understand and acknowledge that the submission of any such information by you via the Internet or posting it
          on non-public (restricted or private) pages is at our own risk.
        </p>
        <p class="font_8" style="text-align: justify; font-size: 15px">&nbsp;</p>
        <p class="font_8" style="text-align: justify; font-size: 15px">
          <span style="font-weight: bold">CHANGES</span>
        </p>
        <p class="font_8" style="text-align: justify; font-size: 15px">
          This Privacy Policy may be updated from time to time for any reason. You are advised to consult this Privacy
          Policy regularly for any changes, as continued use is deemed approval of all changes. Any changes made to our
          privacy policy will be published on this page, containing the "last updated" date.
        </p>
        <p class="font_8" style="text-align: justify; font-size: 15px">
          <br />
          <span style="font-weight: bold">YOUR CONSENT</span>
        </p>
        <p class="font_8" style="text-align: justify; font-size: 15px">
          By using Daily Horoscope App 2019, you are consenting to our processing of your information as set forth in
          this Privacy Policy now and as amended by us. "Processing, means using cookies on a computer/hand held device
          or using or touching information in any way, including, but not limited to, collecting, storing, deleting,
          using, combining and disclosing information.
        </p>
        <p class="font_8" style="text-align: justify; font-size: 15px">&nbsp;</p>
        <p class="font_8" style="text-align: justify; font-size: 15px">
          <span style="font-weight: bold">CONTACT US</span>
        </p>
        <p class="font_8" style="text-align: justify; font-size: 15px">
          If you have any questions regarding privacy while using Daily Horoscope App 2019, or have questions about our
          practices, please contact us via email at
          <a data-auto-recognition="true" href="mailto:support@daily-horoscope-app-2018.com"
            >support@daily-horoscope-app-2018.com</a
          >.
        </p>
        <p class="font_8" style="text-align: justify; font-size: 15px">&nbsp;</p>
        <p class="font_8" style="text-align: justify; font-size: 15px">[Dated: February 26, 2019]</p>
      </div>
    </i-curtain>
  </i-wrapper>
</template>

<script>
  export default {
    layout: 'default',
    nuxtI18n: false,
  };
</script>
